CVE-2020-18683 (floodlight)

News

Floodlight through 1.2 has poor input validation in checkFlow in StaticFlowEntryPusherResource.java because of undefined fields mishandling.
Source: NIST Vulnerability